漏洞信息详情

Apple macOS Catalina CUPS组件缓冲区错误漏洞

  • CNNVD编号:CNNVD-201912-492
  • 危害等级: 中危
  • CVE编号: CVE-2019-8839
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2019-12-11
  • 威胁类型:
  • 更新时间: 2019-12-12
  • 厂        商:
  • 漏洞来源:

漏洞简介

Apple macOS Catalina是美国苹果(Apple)公司的一套专为Mac计算机所开发的专用操作系统。CUPS是其中的一个开源的用于OS X和类Unix系统的打印系统组件。

Apple macOS Catalina 10.15.2之前版本中的CUPS组件存在缓冲区错误漏洞。攻击者可利用该漏洞造成拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://support.apple.com/en-us/HT210788

参考网址

来源:support.apple.com

链接:https://support.apple.com/kb/HT201222

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Apple-macOS-multiple-vulnerabilities-31121

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.4632/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多